@charset "big5";
TABLE {
	FONT-SIZE: 13px; COLOR: #111111; LINE-HEIGHT: 150%; FONT-FAMILY: Arial
}
SELECT {
	FONT-SIZE: 13px; FONT-FAMILY: Arial
}
TEXTAREA {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; PADDING-TOP: 3pt
}
.HeaderTable {
	border: 1px solid #009900;
}
.HeaderCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; COLOR: #800000; PADDING-TOP: 2px
}
.HeaderInput {
	BORDER-RIGHT: #ffb850 1px solid; BORDER-TOP: #ffb850 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #ffb850 1px solid; BORDER-BOTTOM: #ffb850 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.HeaderSubmit {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 13px; BORDER-LEFT-COLOR: #ffd350; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #ffd350; COLOR: #800000; BORDER-TOP-COLOR: #ffd350; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffb850; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #ffd350
}
.TitleCell {
	BORDER-BOTTOM: #f7ebde 1px solid
}
.TitleCell1 {
	BORDER-BOTTOM: #ffffff 1px solid
}
.SubTitleCell {
	PADDING-LEFT: 10px; COLOR: #c34e01
}
.ContentCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-TOP: 10px
}
.PageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #c64d00
}
.PageSubTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #a0a0a0; LINE-HEIGHT: 12px
}
.PageContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
A:link {
	CURSOR: hand; COLOR: #006600; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:visited {
	CURSOR: hand; COLOR: #006600; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:active {
	COLOR: #006600; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00ce00; FONT-STYLE: normal; TEXT-DECORATION: none
}
.MenuOn {
	BORDER-RIGHT: #ff9428 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #eb3d4b; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2pt; BORDER-BOTTOM: #ff9428 1px solid; TEXT-ALIGN: left
}
.MenuOff {
	BORDER-RIGHT: 1px solid #006600; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #52CE15; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #006600; PADDING-TOP: 2pt; BORDER-BOTTOM: 1px solid #006600; TEXT-ALIGN: left
}
.MenuIs {
	BORDER-RIGHT: #ff9428 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2pt; COLOR: #a54200; PADDING-TOP: 2pt; BORDER-BOTTOM: #ff9428 1px solid; TEXT-ALIGN: left
}
.SubMenuOn {
	FONT-WEIGHT: bold; BACKGROUND: #eb3d4b; CURSOR: hand; COLOR: #f7ebde; TEXT-ALIGN: left
}
.SubMenuOff {
	FONT-WEIGHT: bold; CURSOR: hand; COLOR: #eb3d4b; TEXT-ALIGN: left
}
.MenuOn1 {
	BORDER-RIGHT: #ff9428 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ffc578; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #a54200; PADDING-TOP: 2pt; BORDER-BOTTOM: #ff9428 1px solid; TEXT-ALIGN: left
}
.MenuOff1 {
	BORDER-RIGHT: #ff9428 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ffc578; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #a54200; PADDING-TOP: 2pt; BORDER-BOTTOM: #ff9428 1px solid; TEXT-ALIGN: left
}
.MenuIs1 {
	BORDER-RIGHT: #ff9428 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2pt; COLOR: #a54200; PADDING-TOP: 2pt; BORDER-BOTTOM: #ff9428 1px solid; TEXT-ALIGN: left
}
.SubMenuOn1 {
	FONT-WEIGHT: bold; CURSOR: hand; COLOR: #eb3d4b; TEXT-ALIGN: left
}
.SubMenuOff1 {
	FONT-WEIGHT: bold; CURSOR: hand; COLOR: #eb3d4b; TEXT-ALIGN: left
}
.AdminMenuCat {
	COLOR: #ffffff; BACKGROUND-COLOR: #eb3d4b
}
.LeftBar {
	WIDTH: 150px; BACKGROUND-COLOR: #f7ebde
}
.BottomBar {
	BORDER-TOP: #ff9428 1px solid; PADDING-BOTTOM: 12px; PADDING-TOP: 12px; BACKGROUND-COLOR: #f7ebde
}
.BottomBar1 {
	BORDER-TOP: #ff9428 1px solid; BACKGROUND-COLOR: #ff9428
}
A.menulinks:link {
	PADDING-RIGHT: 8pt; PADDING-LEFT: 8pt; FONT-SIZE: 13px; BACKGROUND: #eb3d4e; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menulinks:visited {
	PADDING-RIGHT: 8pt; PADDING-LEFT: 8pt; FONT-SIZE: 13px; BACKGROUND: #eb3d4e; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menulinks:active {
	PADDING-RIGHT: 8pt; PADDING-LEFT: 8pt; FONT-SIZE: 13px; BACKGROUND: #eb3d4e; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menulinks:hover {
	PADDING-RIGHT: 8pt; PADDING-LEFT: 8pt; FONT-SIZE: 13px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menulinks1:link {
	PADDING-RIGHT: 8pt; FONT-SIZE: 13px; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-DECORATION: none
}
A.menulinks1:visited {
	PADDING-RIGHT: 8pt; FONT-SIZE: 13px; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-DECORATION: none
}
A.menulinks1:active {
	PADDING-RIGHT: 8pt; FONT-SIZE: 13px; PADDING-BOTTOM: 2pt; COLOR: #ffffff; PADDING-TOP: 2pt; TEXT-DECORATION: none
}
A.menulinks1:hover {
	PADDING-RIGHT: 8pt; FONT-SIZE: 13px; PADDING-BOTTOM: 2pt; CURSOR: hand; COLOR: #eb3d4e; PADDING-TOP: 2pt; TEXT-DECORATION: none
}
A.submenulinks:link {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #eb3d4b; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks:visited {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #eb3d4b; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks:active {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #eb3d4b; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks:hover {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; CURSOR: hand; COLOR: #eb3d4b; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.submenulinks1:link {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #ff9428; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks1:visited {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #ff9428; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks1:active {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; COLOR: #ff9428; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.submenulinks1:hover {
	FONT-SIZE: 13px; BACKGROUND: #ffffff; CURSOR: hand; COLOR: #eb3d4b; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #c64d00; TEXT-DECORATION: none
}
A.title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #c64d00; TEXT-DECORATION: none
}
A.title:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #c64d00; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; CURSOR: hand; COLOR: #c64d00; TEXT-DECORATION: underline
}
A.adminmenu:link {
	BORDER-RIGHT: #ffffff 1pt solid; BORDER-TOP: #ffffff 1pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 1pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 12pt; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 1pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.adminmenu:visited {
	BORDER-RIGHT: #ffffff 1pt solid; BORDER-TOP: #ffffff 1pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 1pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 12pt; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 1pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.adminmenu:active {
	BORDER-RIGHT: #ffffff 1pt solid; BORDER-TOP: #ffffff 1pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 1pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 12pt; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 1pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.adminmenu:hover {
	BORDER-RIGHT: #c2919c 1pt solid; BORDER-TOP: #c2919c 1pt solid; FONT-SIZE: 13px; BACKGROUND: #c2919c; PADDING-BOTTOM: 1pt; BORDER-LEFT: #c2919c 1pt solid; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 12pt; PADDING-TOP: 2pt; BORDER-BOTTOM: #c2919c 1pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.pagestr:link {
	FONT-SIZE: 13px; COLOR: #f3dbad; TEXT-DECORATION: underline
}
A.pagestr:visited {
	FONT-SIZE: 13px; COLOR: #f3dbad; TEXT-DECORATION: underline
}
A.pagestr:active {
	FONT-SIZE: 13px; COLOR: #f3dbad; TEXT-DECORATION: underline
}
A.pagestr:hover {
	FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.ADs:link {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 0pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 150%; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 0pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.ADs:visited {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 0pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 150%; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 0pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.ADs:active {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 13px; PADDING-BOTTOM: 1pt; BORDER-LEFT: #ffffff 0pt solid; WIDTH: 100%; COLOR: #a2636e; LINE-HEIGHT: 150%; PADDING-TOP: 2pt; BORDER-BOTTOM: #ffffff 0pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.ADs:hover {
	BORDER-RIGHT: #c2919c 0pt solid; BORDER-TOP: #c2919c 0pt solid; FONT-SIZE: 13px; BACKGROUND: #c2919c; PADDING-BOTTOM: 1pt; BORDER-LEFT: #c2919c 0pt solid; WIDTH: 100%; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 150%; PADDING-TOP: 2pt; BORDER-BOTTOM: #c2919c 0pt solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.headcell1A {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #630043; PADDING-TOP: 10px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none
}
.headcell1B {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #630043; PADDING-TOP: 1px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none
}
.AdminTableTitle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #dddddd; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.ContentTitleA {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 14pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 10px; BORDER-BOTTOM: 1px solid; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none
}
.ContentTitleB {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; PADDING-TOP: 1px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none
}
.ListTable {
	BORDER-RIGHT: #996633 1px solid; BORDER-TOP: #996633 1px solid; BACKGROUND: #e8bd67; BORDER-LEFT: #996633 1px solid; BORDER-BOTTOM: #996633 1px solid
}
.ListTableTitleCell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: #996633; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 30px
}
.ListTableTitleCell1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #996633; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 30px
}
.ListTableSubTitleCell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #e8bd67; PADDING-BOTTOM: 3px; COLOR: #800000; PADDING-TOP: 3px; HEIGHT: 30px; TEXT-ALIGN: left
}
.ListTableSubTitleCell1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; BACKGROUND: #e8bd67; PADDING-BOTTOM: 3px; COLOR: #800000; PADDING-TOP: 3px; HEIGHT: 30px; TEXT-ALIGN: left
}
.ListTableHeaderCell {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #808080 1px solid; BACKGROUND-COLOR: #d4d0c8; TEXT-ALIGN: justify
}
.ListTableOddCell {
	BACKGROUND: #dddddd; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.ListTableEvenCell {
	BACKGROUND: #eeeeee; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.LeftTable {
	BORDER-RIGHT: #996633 1px solid; BORDER-TOP: #996633 1px solid; BACKGROUND: #e0e0e0; BORDER-LEFT: #996633 1px solid; BORDER-BOTTOM: #996633 1px solid
}
.LeftTableTitleCell {
	BORDER-RIGHT: #996633 1px solid; BORDER-TOP: #996633 1px solid; BACKGROUND: #996633; BORDER-LEFT: #996633 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #996633 1px solid
}
.RightTable {
	BORDER-RIGHT: #996633 1px solid; BORDER-TOP: #996633 1px solid; BACKGROUND: #e8bd67; BORDER-LEFT: #996633 1px solid; BORDER-BOTTOM: #996633 1px solid
}
.tr1 {
	BACKGROUND: #dddddd; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 30px
}
.tr1a {
	BACKGROUND: #dddddd; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 16px
}
.tr2 {
	BACKGROUND: #eeeeee; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 30px
}
.tr3 {
	BACKGROUND: #e8bd67; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 30px
}
.trRed {
	BACKGROUND: #ffe7e7; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; HEIGHT: 30px
}
.td1 {
	COLOR: #808080; TEXT-ALIGN: right
}
.td2 {
	TEXT-ALIGN: left
}
.td2a {
	COLOR: #808080; TEXT-ALIGN: left
}
.td3 {
	TEXT-ALIGN: center; align: center
}
.submitbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #6699ff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #6699ff; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #3366cc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.resetbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #ff0000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #ff0000; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #990000; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.cancelbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #00e100; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #00e100; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #008700; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.viewbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #6699ff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #6699ff; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #3366cc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.addbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #6699ff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #6699ff; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #3366cc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.delbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #ff0000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #ff0000; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #990000; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.modbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #00e100; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #00e100; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #008700; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.backbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #999999; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #666666; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.uploadbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #00e100; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #00e100; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #008700; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.downloadbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #00e100; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #00e100; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #008700; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.helpbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #e8bd67; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #77511d; COLOR: #ffffff; BORDER-TOP-COLOR: #e8bd67; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #996633; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #77511d
}
.searchbutton {
	BORDER-TOP-WIDTH: 1px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #e4d566; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000099; COLOR: #ffffff; BORDER-TOP-COLOR: #e4d566; LINE-HEIGHT: 10px; PADDING-TOP: 4px; FONT-FAMILY: arial; BACKGROUND-COLOR: #acacac; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000099
}
.linkbutton {
	BORDER-RIGHT: #ff9428 1px solid; BORDER-TOP: #ff9428 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 9pt; BORDER-LEFT: #ff9428 1px solid; COLOR: #800000; LINE-HEIGHT: 10px; PADDING-TOP: 4px; BORDER-BOTTOM: #ff9428 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #ffffff
}
.popup1 {
	CURSOR: help; COLOR: #990000
}
.popup2 {
	CURSOR: help; COLOR: #009900
}
.popup3 {
	CURSOR: help; COLOR: #000099
}
.footer {

	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 150%; FONT-FAMILY: "細明體"
}
.heading1 {
	font-family: "細明體";
	font-size: 20px;
	color: #009900;
	margin-top: 10px;
}
.heading2 {

	font-family: "細明體";
	font-size: 16px;
	color: #009900;
}
.statusbar {
	color: #000000;
	font-weight: bold;
	background-color: #FFFFCC;
	text-indent: 20pt;
	font-size: 12px;
}
.heading3 {
	font-weight: bold;
	color: #009900;
}
.content {
	margin-right: 20px;
	margin-left: 20px;
	list-style-position: inside;
	list-style-type: circle;
}
.menu {
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.pointout {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	list-style-image: url(image/style_3_point_1.gif);
	margin-right: 20px;
	list-style-position: inside;
	list-style-type: circle;
}
.media_table_01 {
	font: normal 12px/25px "新細明體";
	color: #666666;
	width: 100%;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	padding: 3px 3px 0px;
	margin: 3px 3px 0px;
}
.media_line_01 {
	font: normal 1px/1px Arial, Helvetica, sans-serif;
	height: 1px;
	width: 100%;
	background: url(bg_line.gif) repeat;
	border-style: dashed;
	border-color: #FF0000;
}
.pic_text {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%; FONT-FAMILY: "細明體"
}
